# Generated by Django 2.1.3 on 2019-07-16 15:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0007_auto_20190716_0811'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalmikrotik',
            name='mac_wan',
            field=models.CharField(blank=True, db_index=True, max_length=17, null=True),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='mac_wan',
            field=models.CharField(blank=True, db_index=True, max_length=17, null=True),
        ),
    ]
